@media (min-width: 1400px) {
	div.header-second img {
	    max-width: 10vw;
	}

	a.logo img {
		max-width: 18vw;
	}
}


@media (max-width: 1198px) and (min-width: 992px) {
	div.header-third nav ul li, 
	div.header-third nav ul li a {
		font-size: 1.1vw;
	}

	section.is-sticky div.header-second img {
		height: auto;
		/*max-width: 120px;*/
		width: 7vw;
	}

	/*div.header-second img {
		max-width: 100px;
	}*/

	section.is-sticky a.logo img {
	    width: 11vw;
	    height: auto;
	}


	section.is-sticky div.header-first {
	    max-width: 11vw;
	}
}

@media (min-width: 992px) {
	section.is-sticky a.logo img {
	    width: 11vw;
	    height: auto;
	}

	section.is-sticky .header-first {
	    max-width: 11vw;
	    height: auto;
	}

	section.is-sticky div.header-second img {
	    width: 7vw;
	    height: auto;
	    padding-left: 10px;
	}

	div.region.region-header-third,
	div.region.region-header-third ul.nav.navbar-nav {
	    width: 100%;
	    /*margin-right: 1vw;*/
	    margin-left: 0.5vw;
	}

	.dropdown-menu > li:hover {
	    background-color: transparent !important;
	}

	div.header-third button {
		display: none;
	}
}

@media (min-width: 501px) {
	div.header-second {
		padding-top: 8px;
	}
}

/*Not Dekstop*/
@media (max-width: 991px) {
	section.content-header p {
		width: 100%;
	}

	section.header {
	    padding: 15px 30px !important;
	}

	section.header-scroll {
	    /*padding: 16px 40px;*/
	    position: relative;
	    border-bottom: 1px solid #aaa;
	    box-shadow: -2px 1px 3px 1px rgba(0, 0, 0, 0.3333);
	}

	div.region-header-third {
		margin-left: auto;
		margin-right: 15px;
	}

	div.header-first a.logo img {
	    height: auto;
		width: 22vw;
	}

	div.header-second img {
	    width: 13vw;
	    height: auto;
	}

	div.header-third nav ul li, 
	div.header-third nav ul li a {
		padding: 0px 16px 0px 0px;
		margin: 0px; 
	}

	.modal.fixed-right .modal-dialog-aside{ margin-right:auto; transform: translateX(0%) !important; }

	div#modal_aside_right div.modal-header div#my-custom-search input {
	    width: 33vw;
	}

	div.header-third button {
		display: block;
	}

	div.header-third button.navbar-toggler {
		display: none;
	}
}

/*Mobile*/
@media (max-width: 500px) {

	a.logo img {
		border: none;
		/*height: 100%;*/
	}

	div.header-first a.logo img {
		padding: 0px;
	    height: 12vw;
	    width: 36vw;
	}

	div.header-second img{
	    width: 25vw;
		padding-left: 10px;
		margin-top: 8px;
	}

	section.post-footer {
		padding: 8px;
	}

	div.footer-left {
		display: none;
	}

	div.preheader-part.preheader-center {
		display: none;
	}

	/*div.header-third nav ul li {
		display: contents;
	}*/

	div.header-third nav ul li a,
	div.header-third nav ul li span {
		padding-right: 16px;
	}

	div.region-header-fourth {
		padding-top: 32px;
		padding-left: 45%;
	}

	div#modal_aside_right div.modal-header div#my-custom-search input {
		width: 70vw;
	}
}